body {
background-color:#d3d2d2;
}

a {
color:#fff;
}

#header {
background-color:#484848;
}

#header h1 {
color:#ffffff;
}

#navbar, #navbarinner  {
background-color:#95bfe5;
color:#484848;
}

#navbar a {
color:#484848;
}

#subcontainer {
background-color:#484848;
}

.colsplit_2 {
background-color:#484848;
}

.colsplit_3 {
background-color:#484848;
}

#contentinner {
background-color:#ffffff;
}

#content .fullbox h2 {
background-color:#c72e67;
color:#fff;
}

#content .fullbox ul {
background-color:#95bfe5;
}

#content .fullbox a  {
color:#ffffff;
}

#content .fullbox li  {
border-bottom:1px dotted #ffffff;
} 

#content .litebox {
background-color:#95bfe5;
color:#333;
}

#content .litebox ul{
background-color:#95bfe5;
}

#content .litebox  a {
color:#fff;
}

#content .blankbox {
background-color:#ffffff;
}

#content .blankbox ul {
background-color:#c72e67;
}

#content .blankbox a  {
color:#c72e67;
}

#content .results {
background-color:#ffffff;
}

#content .results h2{
background-color:#ffffff;
}

#content .results a.title, #content .results a.sitelink, #content .results a.ratings-url {
color:#c72e67;
}

#content .results a.url  {
color:#95bfe5;
}

#content .results a {
color:#c72e67;
}

#content .resultsextra {
background-color:#ffffff;
}

#content .resultsextra a.title {
color:#c72e67;
}

#content .resultsextra a.url, #content .resultsextra {
color:#484848;
}

#footer p{
color:#484848;
}


#col1 .fullbox h3, #col2 .fullbox h3 {
background-color:#c72e67;
color:#ffffff;
}

#col1 .fullbox, #col2 .fullbox {
background-color:#c72e67;
}

#col1 .fullbox li, #col2 .fullbox li  {
border-bottom:1px dotted #d3d2d2;
} 

#col1 ul a, #col2 ul a {
color:#ffffff;
}

#col1 .litebox, #col2 .litebox {
background-color:#c72e67;
color:#ffffff;
}

#col1 .blankbox, #col2 .blankbox {
background-color:#c72e67;
color:#ffffff;
}


#col1 .std, #col2 .std{
color:#484848;
background-color:#95bfe5;
border:1px solid #ffffff;
}

#col1 .std:hover, #col2 .std:hover {
color:#484848;
background-color:#a1cef7;
border:1px solid #ffffff;
}

#content .std{
color:#ffffff;
background-color:#c72e67;
border:1px solid #484848;
}

#content .std:hover {
color:#ffffff;
background-color:#e53577;
border:1px solid #484848;
}

#extradomains {
background-color:#ffffff;
}

#extradomains a {
color:#c72e67;
}

#extradomains p {
color:#484848;
}

#footer_nav a {
color:#000;
}

#content h2 a {
color:#fff;
}

#content .resultshdr a {
color:#000;
}

#col1 .fullbox h3 a, #col2 .fullbox h3 a {
color:#fff;
}
